{
  "format_version": 2,
  "header": {
    "name": "Dynamite",
    "description": "Throwable explosives: bangers, dynamite sticks, and bundles.",
    "uuid": "fac83943-16bc-4790-aa05-631894f59a03",
    "version": [
      1,
      0,
      0
    ],
    "min_engine_version": [
      1,
      21,
      0
    ]
  },
  "modules": [
    {
      "type": "data",
      "uuid": "1354002c-fdd5-4f7e-b89b-f5dd2c38799c",
      "version": [
        1,
        0,
        0
      ]
    }
  ],
  "dependencies": [
    {
      "uuid": "a18bdde1-53f8-49aa-b06d-6f0ec6c45b46",
      "version": [
        1,
        0,
        2
      ]
    }
  ]
}
